Subject: [DNSOP] [Food for thoughts] [Identifiers] Frogans addresses

From: Stephane Bortzmeyer <[email-masked]>
Date: Thu, 6 Mar 2014 14:18:35 +0000

Here are new identifiers that are not domain names and do not even
look like domain names:

https://www.frogans.org/

If you are in a hurry, and just interested in the identifiers, they
are at:

https://www.frogans.org/en/resources/ifap/access.html

And you may read only the first one "IFAP 1.0 technical specification"

Disclaimer: there is an ICANN application going on for .FROGANS

Disclaimer 2: I'm not involved in that project and therefore cannot
reply to serious technical questions.